/**
 * Copyright (C) 2003-2006 Funambol
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the Honest Public License.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * Honest Public License for more details.
 *
 * You should have received a copy of the Honest Public License
 * along with this program; if not, write to Funambol,
 * 643 Bair Island Road, Suite 305 - Redwood City, CA 94063, USA
 */

package com.funambol.framework.engine.dm;

/**
 * ManagementOperation for Exec
 *
 *
 *
 * @version $Id: ExecManagementOperation.java,v 1.3 2006/11/15 13:47:05 nichele Exp $
 */
public class ExecManagementOperation extends TreeManagementOperation {

    private static final String DESCRIPTION = "Exec";

    // -------------------------------------------------------------- Properties
    private String correlator;

    public String getCorrelator() {
        return correlator;
    }

    public void setCorrelator(String newCorrelator) {
        this.correlator = newCorrelator;
    }

    public String getDescription() {
        return DESCRIPTION;
    }
}
